package org.diagbot.nlp.relation.module;

/**
 * @ClassName org.diagbot.nlp.relation.module.Treat
 * @Description TODO
 * @Author fyeman
 * @Date 2019/3/25/025 17:07
 * @Version 1.0
 **/
public class Treat {
    private String treatName;
    private String value;

    public String getTreatName() {
        return treatName;
    }

    public void setTreatName(String treatName) {
        this.treatName = treatName;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
